Apache 'mod_proxy_ajp' Information Disclosure Vulnerability

Solution:
Updates are available. Please see the references for more information.


Ubuntu Ubuntu Linux 8.10 powerpc

Slackware Linux 12.2

Mandriva Linux Mandrake 2008.0

Ubuntu Ubuntu Linux 9.04 sparc

Ubuntu Ubuntu Linux 8.10 sparc

Ubuntu Ubuntu Linux 9.04 lpia

Apple Mac OS X 10.6

Ubuntu Ubuntu Linux 9.04 amd64

Ubuntu Ubuntu Linux 8.10 i386

Apple Mac OS X 10.6.1

Apache mod_proxy_ajp 2.2.11


 

Privacy Statement
Copyright 2010, SecurityFocus